/* @override http://www.realtor.com/welcome/research-searchBar/css/search-Bar.css */

/* @override http://www.realtor.com/welcome/research-searchBar/css/searchBar.css */

/* @override http://www.realtor.com/welcome/research-searchBar/css/search-bar.css */

/* @override http://www.realtor.com/welcome/research-searchBar/css/search.css */

/* @override http://localhost:8888/ConsumerMarketing/research-searchBar/css/search.css */


/* @override http://localhost:8888/ConsumerMarketing/listings/css/style-c.css */

@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed);

@import url('https://fonts.googleapis.com/css?family=Roboto+Slab:100,300,400,700');

/**** misc. basic styles ****/
html, body {
    background: transparent;
    color: #222;
}


body {
    position: relative;
    margin:0;
    padding:0;
    font-size: 100%;
    font-family: "roboto", sans-serif;
    font-size: 16px;
    line-height: 1.5em;
}
a {
    color: #d92228;
    text-decoration: none;
    cursor: pointer!important; 
}
a:hover {
    text-decoration: underline;
}
img, a img {
    border:none;
    vertical-align:baseline;
}
p {
    margin: 0.6em 0 1.2em;
    padding:0;
}
form {
    margin:0;
    padding:0;
}
input, select {
    vertical-align:middle;
    
}

ul, ol {
    margin:4px 0 1.5em;
    padding:0 0 0 18px;
    list-style-type:disc;
}
ul.noList, ol.noList {
    list-style-type:none;
    padding:0;
    z-index: 100;
}
ol {
    list-style-type:decimal;
    padding: 0 0 0 40px;
}
li {
    margin:0 0 4px;
    padding:0;
}
small {
    font-size:0.8em;
}
.right {
    float:right;
}
.clear {
    clear:both;
}
.alignCenter {
    text-align: center;
}
.alignRight {
    text-align: right;
}
ul {
    list-style-type:disc;
    margin:4px 0 12px;
    padding:0 0 0 1.5em;
}
ul li {
    margin:0 0 2px;
    padding:0;
}
sup {
    top: -0.75em;
    font-size: 50%;
}
.noShow {
    display: none;
}
.clear:before,
.clear:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}
.clear:after {
    clear: both;
}
.clear {
    *zoom: 1;
}
.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    /* IE 6/7 fallback */
    *text-indent: -9999px;
}
.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}
.button {
    display: inline-block;
    padding: 12px 36px;
    background: #d92228;
    font-family: "roboto", sans-serif;
    font-size: 18px;
    color: #fff;
    width: auto;
    outline: none !important;
    transition: all 0.25s;
}
.button:hover {
    background: #fff;
    color: #d92228;
    text-decoration: none;
    transition: all 0.25s;
}
.alt.button {
    padding: 4px 18px;
    border: none;
    background: #585858;
    font-size: 12px;
}
.alt.button:hover {
    background: #222;
    color: #fff;
}
section .divider {
    margin: 18px 0;
    border-top: 5px solid;
    width: 140px;
}


/**** layout ****/
.layout-section {
    position: relative;
    margin: 0 auto;
    padding:0;
    width: 1050px;
}
.col {
    float: left;
}
.right.col {
    float: right;
}
.twoCol .col {
    width: 49%;
}
.twoCol .second.col {
    float: right;
    padding: 0;
}
.twoCol .col .col {
    width: auto;
}
.row {
    margin: 12px 0;
}

.search-bar {
    margin: 0 auto;
    background: #fff;
    color: #333;
    max-width: 900px;
    width: 100%!important;
}
.search-bar .search-menu {
    position: relative;
    float: left;
    border-right: 2px solid #bbb;
}
.search-bar .search-menu .label {
    position: relative;
    display: block;
    padding: 16px 58px 14px 14px;
    text-transform: uppercase;
    width: 108px;
    overflow: hidden;
    white-space: nowrap;
    font-family: "roboto", sans-serif;
    font-size: 16px;
}
.search-bar .search-menu .label:after {
    display: inline-block;
    position: absolute;
    right: 12px;
    top: 50%;
    margin: -2px 0 0;
    background: url(../images/sprites@2x.png) 0 0 no-repeat;
    background-size: 293px;
    width: 15px;
    height: 7px;
    content: " ";
}
.search-bar .search-menu ul {
    display: none;
    position: absolute;
    left: 0;
    top: 98%;
    border-radius: 0 0 6px 6px;
    background: #fff;
    font-weight: 300;
    font-size: 14px;
    text-align: left;
    width: 100%;
}
.search-menu.active ul {
    display: block;
}
.search-menu li {
    padding: 2px 6px;
}
.search-menu li:hover, .search-menu li.active {
    background: #ccc;
}
.search-bar .text-box {
    float: left;
    margin: 0;
    padding: 18px 14px 14px;
    border: none;
    background: #fff;
    font-family: "roboto", sans-serif;
    font-size: 16px;
    color: #555;
    line-height: 1;
    width: 442px;
    outline: none;
}
.search-bar .submit.button {
    float: right;
    padding: 15px 34px 15px 74px;
    border: none !important;
    border-left: 2px solid #d92223!important;
    border-radius:0;
    position: relative;
    letter-spacing: 1px;
    font-size: 20px;
    text-transform: uppercase;

    background: #d92228 url('../images/magnify.png') no-repeat 30px center;
    background-size: 28px 28px;
}
.search-bar .submit.button:hover{
		background: #fff url('../images/magnify-red.png') no-repeat 30px center;
		background-size: 28px 28px;
		border-left: 2px solid #d92223!important;
}
.search-bar .submit.button .fa {
}
.stats-bar {
    padding: 35px 20px 70px;
    text-align: center;
    color: #fff;
    width: auto;
}
.stats-bar ul {
    margin: 0;
}
.stats-bar li {
    display: inline-block;
    position: relative;
    margin: 0 14px 0 0;
    padding: 8px 0 0 0;
    font-style: italic;
    font-family: Georgia, serif;
    vertical-align: middle;
    font-size: 18px;
}
.stats-bar .graphic {
    padding: 0;
}
.stats-bar .number {
    font-size: 20px;
    color: #fff;
}
.stats-bar .label {
    text-transform: uppercase;
}
.stats-bar .number, .stats-bar .label {
    font-style: normal;
    font-family: "roboto", sans-serif;
    font-size: 16px;
}
.stats-bar .just-listed, .stats-bar .reduced {
    padding-left: 24px;
}
.stats-bar .just-listed:before, .stats-bar .reduced:before {
    position: absolute;
    left: 0;
    top: 7px;
    font-weight: 100;
    font-size: 26px;
    content: "\\";
}

/**** responsive styling ****/

@media only screen and (max-width: 1200px) {
    .search-listings {
        width: auto;
    }
}
@media only screen and (max-width: 1080px) {
    .layout-section {
        font-size: 0.9em;
        width: auto !important;
    }

	
	.zillow-banner .info2{
		margin-top: 0;
	}

}
@media only screen and (max-width: 1000px) {
    .search-listings li {
        height: 320px;
    }
    .search-listings li.col-1, .search-listings li.col-2, .search-listings li.col-3 {
        height: 330px;
    }
    .search-listings li.col-4, .search-listings li.col-5, .search-listings li.col-6 {
        height: 274px;
    }
    .search-listings .inner .price {
        font-size: 30px;
    }

    .zillow-banner .graphic img {
        top: -110px;
        width: 500px;
    }
    
}
@media only screen and (max-width: 960px) {
    #page_banner .heading {
        font-size: 48px;
    }
    
    #page_banner h2{
    	font-size: 25px;
    	line-height: 35px;
    }
}
@media only screen and (max-width: 910px) {
    .search-listings li {
        margin: 4px 6px;
        width: 250px !important;
        height: 290px !important;
    }
    .search-listings li .inner {
        opacity: 1;
        height: 40%;
        top: 0;
    }
    .search-listings li .inner .price {
        margin: 10px 0 0;
    }
    .misc-more p .mobileHide{
    	display: none;
    }
    
    
    .search-bar .text-box {
        width: 47%;
    }
}
@media only screen and (max-width: 850px) {
    .zillow-banner .graphic.col {
        display: none;
    }
    .zillow-banner .info.col {
        float: none;
        margin: 0 auto;
        width: auto;
        max-width: 520px;
    }
    
    
    .search-bar .text-box {
        width: 45%;
    }

}
@media only screen and (max-width: 800px) {
	.search-bar .submit.button {
	    padding: 15px 25px 15px 50px;
	    background: #d92228 url('../images/magnify.png') no-repeat 15px center;
	    background-size: 28px 28px;
	}
	.search-bar .submit.button:hover{
			background: #fff url('../images/magnify-red.png') no-repeat 15px center;
			background-size: 28px 28px;
	}
}
@media only screen and (max-width: 750px) {
    #page_banner .heading {
        font-size: 46px;
    }
    
    .search-bar .search-menu {
        display: none;
    }
    
    .search-bar .submit.button {
        font-size: 15px;
    }
    .search-bar .submit.button .fa {
        font-size: 18px;
    }
    
    .zillow-banner .graphic2,  .info2{
        float: none;
        width: auto;
        margin-bottom: 40px ;
        text-align: center;
    }
    
    .zillow-banner .graphic2 img{
    	width: 96%;
    }
}
@media only screen and (max-width: 700px) {
    .search-bar .text-box {
        width: 65%;
    }
    .stats-bar .graphic {
        display: none;
    }
    .stats-bar li {
        padding-left: 4px !important;
    }
    .stats-bar li:before {
        display: none;
    }

    #search_results .heading {
        font-size: 24px;
    }
    #search_results .heading strong {
        font-size: 32px;
    }
    #search_results .desc {
        font-size: 15px;
    }

    .misc-more .col {
        float: none;
        margin: 12px auto;
        width: 300px;
    }
    .misc-more .col .heading {
        font-size: 18px;
    }
    
    .misc-more .mobileHide{
    	display: none;
    }
}
@media only screen and (max-width: 650px) {

    
    #page_banner .heading{
    	font-size: 70px;
    }
    
    #page_banner h2{
    	font-size: 20px;
    	line-height: 25px;
    }
    
    #page_banner .sub-head{
    	font-size: 12px;
    }
    
    #page_banner .heading .mobWrap{
    	display: block;
    }
    .search-bar .text-box {
        width: 47%;
    }
    
    .misc-more .heading .mobWrap {
    	display: block;
    }
    .misc-more .heading em {
    	font-size: 30px;
    }
    
    .search-header {
        padding-bottom: 12px;
        padding: 20px 10px;
    }
}
@media only screen and (max-width: 527px) {

}
@media only screen and (max-width: 500px) {
    #page_banner .heading {
        font-size:50px;
        line-height: 55px;
    }
    
    #page_banner h2 .mobWrap{
    	display: block;
    }
    .layout-section {
        padding: 30px 5px;
    }
    #page_banner .sub-head{
    	margin-bottom: 50px;
    }
    
    .search-bar .text-box {
        width: 38%;
    }
    .search-bar .submit.button {
        font-size: 13px;
    }
    .stats-bar .number {
        font-size: 18px;
    }
    
    .stats-bar {
        padding: 0px;
        line-height: 16px;
        text-align: center;
        color: #fff;
        width: auto;
    }
    .layout-section{
    	padding: 10px 5px;
    }
    .stats-bar li,
    .stats-bar .number {
    	font-size: 14px;
    }    
    .stats-bar .label{
    	font-size: 10px;
    }
    
    .wrap{
    	display: block;
    }
    
    .misc-more .col {
        width: 250px;
    }
    
    .search-header {
        padding-bottom: 12px;
        padding: 35px 0px 0px;
    }

}
@media only screen and (max-width: 360px) {
		
		#page_banner .heading {
		    font-size:40px;
		    line-height: 45px;
		}
}




